Subject: ackanomic digest V3 #247
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Monday, July 27 1998         Volume 03 : Number 247

----------------------------------------------------------------------

Date: Mon, 27 Jul 1998 00:25:04 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka:  Kilroy

On Sat, 25 Jul 1998, Joseph W. DeVincentis wrote:
>> I call a public auction on the "Clue to the Map for the Kilroy Treasure"
>> with a minimum bid of A$30.  (The treasure and the clue together are worth
>> A$200)
>
>I bid A$30 on this.

C'mon folks, if /dev/joe gets this clue, you have only yourself to blame
if he finds yet another treasure :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 27 Jul 1998 06:14:27 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Name Change

>> As I warned Mr. Tambourine Man that I would, I object to this name
>> change on the grounds that I believe it is designed to exploit the
>> lexical equivalence between the attempted Ackanomic Name and the
>> Real Life Name of another player, thus potentially opening up an
>> abuse of Malenkai's Loophole.

I approve of this objection, myself.

> Even though it does not explicitly state this anywhere we shall
> assume that the main body of quoted text describes "Malenkai's
> Loophole". True, the name of the real life person "Eric Plumb" and
> the proposed player name "Eric Plumb" are lexically
> equivalent. However, I cannot see any way in which these would
> "alter [...] the interpretation of a word or phrase in any Ackanomic
> document". And if JT honestly does believe this then I ask him to
> point it out to me.

This is semantic gameplaying. What, are you going to submit a CFJ
stating that JT doesn't actually believe what he claims to believe?
(How do you expect a judge to gather evidence to support such a
claim?)

It seems clear to me that the upshot of the rule is that the Registrar
has the right to reject any requested name change - but that e *should*
exercise said right only for the purpose of preventing players from
annoying the Harfers.

> Now, going back to rule 251 was my proposed name change "intended
> *only* to exploit Malenkai's Loophole" (emphasis mine). I can't
> believe anyone would believe this.

*I* can't believe you would think any other conclusion was possible.
I mean come ON. Did you think the first thing that would pop into our
heads was that you were doing it as an hommage? Hell, if I were the
Registrar, I would say, "I believe that this is your intent because I
can't imagine why ELSE you would want this name change!"

> As I told JT last night (GMT) on IRC, and then stressed again in my
> email message requesting the name change, it was intended to spread
> a bit of anarchy and chaos about the place.

"A bit of anarchy and chaos". How do you expect to spread such stuff
except by lexical confusion? Don't be coy. We know exactly what you
folks are hoping to do:

Proposal XXXX
Eric Plumb (Tom Walmsley)

Proposal XXXY
Tom Walmsley (Eric Plumb)

The fact that it won't succeed as far as the rules are concerned
doesn't make it any less lower-case-annoying for the human beings.

> I therefore hold that JT was unable to reject my name change.
> Therefore I hold that it will either take place three days after I
> requested it, or when JT acks it.

Piffle. Now, don't get me wrong here. I admire your *attempt* to shake
things up. But I must insist that JT is 100% empowered by the rules to
reject your name change. The rules do not require JT to prove that his
beliefs are well-grounded in the eyes of some majority of players; it
is a discretionary power (much like the Postmaster's power to put
other players on vacation if their mail has "bounced too much").
Somebody has to make these judgement calls. If you feel he is abusing
his powers, then you must either a) convince him otherwise, as you
have been trying to do (but without the arguments that the rules don't
permit his actions); b) get the rules changed; or c) call for an
Impeachment.

> Similar comments could be made about the attempted name change of TEFKA
> Slagothor.

Non sequiter. Indeed, need I remind you that it was those exact
actions that inspired the current rules in the first place?

breadbox

------------------------------

Date: Mon, 27 Jul 1998 08:04:46 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka:  Kilroy

> >> I call a public auction on the "Clue to the Map for the Kilroy Treasure"
> >> with a minimum bid of A$30.  (The treasure and the clue together are
worth
> >> A$200)
> >
> >I bid A$30 on this.
> 
> C'mon folks, if /dev/joe gets this clue, you have only yourself to blame
> if he finds yet another treasure :)

Oh, okay then, I bid A$35.

MTM.

------------------------------

Date: Mon, 27 Jul 1998 08:04:53 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Name Change

> This is semantic gameplaying. What, are you going to submit a CFJ
> stating that JT doesn't actually believe what he claims to believe?
> (How do you expect a judge to gather evidence to support such a
> claim?)
> 
> It seems clear to me that the upshot of the rule is that the Registrar
> has the right to reject any requested name change - but that e *should*
> exercise said right only for the purpose of preventing players from
> annoying the Harfers.

That was perhaps the intent of the rules but it is not what is written in the
rules. The day we start playing on legislative intent instead of the actual
text of the rules will be a sorry day indeed.

> > Now, going back to rule 251 was my proposed name change "intended
> > *only* to exploit Malenkai's Loophole" (emphasis mine). I can't
> > believe anyone would believe this.
> 
> *I* can't believe you would think any other conclusion was possible.
> I mean come ON. Did you think the first thing that would pop into our
> heads was that you were doing it as an hommage? Hell, if I were the
> Registrar, I would say, "I believe that this is your intent because I
> can't imagine why ELSE you would want this name change!"
> 
> > As I told JT last night (GMT) on IRC, and then stressed again in my
> > email message requesting the name change, it was intended to spread
> > a bit of anarchy and chaos about the place.
> 
> "A bit of anarchy and chaos". How do you expect to spread such stuff
> except by lexical confusion? Don't be coy. We know exactly what you
> folks are hoping to do:
> 
> Proposal XXXX
> Eric Plumb (Tom Walmsley)
> 
> Proposal XXXY
> Tom Walmsley (Eric Plumb)

This is indeed exactly what we would do. This is also exploiting lexical
equivalence. However, mere lexical equivalence does not necessarily mean
Malenkai's Loophole. We are not attempting to use the lexical equivalence to
"alter [...] the interpretation of a word or phrase in any Ackanomic
document" so it is not therefore Malenkai's loophole.

> The fact that it won't succeed as far as the rules are concerned
> doesn't make it any less lower-case-annoying for the human beings.

It is annoying (small a), I admit, but I still hold that it is not Annoying.
However, just because it is annoying doesn't mean that it won't work. It is,
IMHO, imperative that we follow the rules to the letter where possible. I can
also assure you, that since it would be annoying, I would only keep the name
for a short time should this attempt succeed.

> > I therefore hold that JT was unable to reject my name change.
> > Therefore I hold that it will either take place three days after I
> > requested it, or when JT acks it.
> 
> Piffle. Now, don't get me wrong here. I admire your *attempt* to shake
> things up. But I must insist that JT is 100% empowered by the rules to
> reject your name change. The rules do not require JT to prove that his
> beliefs are well-grounded in the eyes of some majority of players; it
> is a discretionary power (much like the Postmaster's power to put
> other players on vacation if their mail has "bounced too much").

I disagree. Rule 370 states:

"If all of a player's mail from the official mailing list sent in a period of
3 days or longer (with a minimum of 10 messages) bounces, the Postmaster may,
as a public action, change that player's state to Inactive, provided they
give the reason for doing so. A player inactivated in this way may not change
their state to an active state until mail can reach eir address. 

If a person's mail from the list bounces for a week or more (minimum 20
messages) then the Postmaster may, as a public action, remove that person
from the game, provided they give the reason for doing so."

If you were to try to remove anyone from the game when their email was *not*
bouncing, then I'm sure that no-one would accept that, and what's more you'd
probably get slammed with a CFCJ for malpractice, or possibly even an
impeachment. I believe that this situation is analogous: the registrar may
reject a name only if it was intended to exploit Malenkai's loophole or was
very similar to another player's name. If JT, or anyone else for that matter,
could show me one place where the name change could be used to exploit
Malenkai's Loophole then I will accept that and let it lie. However, until
that point I don't hold with JT's position that e believes the name change
was intended only to exploit Malenkai's Loophole.

> Somebody has to make these judgement calls. If you feel he is abusing
> his powers, then you must either a) convince him otherwise, as you
> have been trying to do (but without the arguments that the rules don't
> permit his actions); b) get the rules changed; or c) call for an
> Impeachment.

I was considering calling for an impeachment, but decided eventually that
that would be a bit harsh and I would rather just have this whole thing fall
through than have to resort to that. As for changing the rules, I personally
think that the rules should be changed so that the registrar has the power to
reject any name that e wants: I do not, however, believe that the rules give
JT that power at the moment.

> > Similar comments could be made about the attempted name change of TEFKA
> > Slagothor.
> 
> Non sequiter. Indeed, need I remind you that it was those exact
> actions that inspired the current rules in the first place?

You misunderstand me. I meant the attempted name change of the player with
the real name "Eric Plumb" to the Ackanomic name "Tom Walmsley". I referred
to him as TEFKA Slagothor because I can never remember his current Acka name.

MTM.

------------------------------

Date: Mon, 27 Jul 1998 11:02:32 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Name Change

On Mon, 27 Jul 1998, Tom Walmsley wrote:
>> It seems clear to me that the upshot of the rule is that the Registrar
>> has the right to reject any requested name change - but that e *should*
>> exercise said right only for the purpose of preventing players from
>> annoying the Harfers.
>
>That was perhaps the intent of the rules but it is not what is written in the
>rules. The day we start playing on legislative intent instead of the actual
>text of the rules will be a sorry day indeed.

I do have to agree with Mr. Tambourine Man here.   While I often (either
accidentally or on purpose) have tried to stretch the rules to fit a given
interpretation, the only accepted way to really do that is game custom.

To that I have filed a CFJ which would (if judged true) invalidate the two
pending name changes, as well as a proposal to codify such into the rules 
whether or not game custom goes as hoped.

>This is indeed exactly what we would do. This is also exploiting lexical
>equivalence. However, mere lexical equivalence does not necessarily mean
>Malenkai's Loophole. We are not attempting to use the lexical equivalence to
>"alter [...] the interpretation of a word or phrase in any Ackanomic
>document" so it is not therefore Malenkai's loophole.

The fact that it is lexically equivalent opens up the possibility of the
loophole being exploited.  Whether it exploits it in the present (I agree,
it doesn't) or could in the future (all it would take is one reference to
the phrase 'Eric Plumb' or 'Tom Walmsley' in the rules, and with our
voting body, (and the evils of anti-voting) this could happen).

>If you were to try to remove anyone from the game when their email was *not*
>bouncing, then I'm sure that no-one would accept that, and what's more you'd
>probably get slammed with a CFCJ for malpractice, or possibly even an
>impeachment. I believe that this situation is analogous: the registrar may
>reject a name only if it was intended to exploit Malenkai's loophole or was
>very similar to another player's name. If JT, or anyone else for that matter,
>could show me one place where the name change could be used to exploit
>Malenkai's Loophole then I will accept that and let it lie. However, until
>that point I don't hold with JT's position that e believes the name change
>was intended only to exploit Malenkai's Loophole.

I'm not convinced that the use of the loophole need to be currently in a
document for it still be seen as the loophole, but I defer that argument
for another time (or for someone else to CFJ on if they so desire).

>I was considering calling for an impeachment, but decided eventually that
>that would be a bit harsh and I would rather just have this whole thing fall
>through than have to resort to that. As for changing the rules, I personally
>think that the rules should be changed so that the registrar has the power to
>reject any name that e wants: I do not, however, believe that the rules give
>JT that power at the moment.

I agree with MTM that the rules only do give me the power to object in one
of two cases.  Case a) I don't really contest.  Case b) is the one we've
been arguing about.   The CFJ I filed actually would (if true) make the
name change illegal to begin with.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 27 Jul 1998 16:00:15 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Oh Dearie Dearie Me

I return from inactivity.

I hope I won't be deluged - but note that my main website is back up, just
woefully out of date.  If anyone has been keeping some of my pages in up
to date forms, please let me know.  It will save everyone a lot of bother.

Yours,
Slakko
bakko

- -- Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Mon, 27 Jul 1998 16:17:01 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: Confusion & Chaos

Well, it seems that whether MTM's proposed name changes succeed or not
(and I do agree with em that JT does not have the power to reject such
(although e probably should)) MTM certainly managed to introduce at least
a bit of eir proposed carnage into Acka.

Thus, I play "It's Only Rock 'n Roll (But I Like It)" by the Rolling
Stones (the old version) on the ASS.

Then, I go to the Town Hall.  I dance on the steps to this Truly Great
Song (far better than the last one).

- - 867-5309, wearing two agenda hats

Jesus died for my sins and all I got was this lousy t-shirt. 

------------------------------

Date: Mon, 27 Jul 1998 19:07:40 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 634 (867-5309)

In a rather odd twist of fate my dice have selected 867-5309.

- ----------------------------------------------------------------------
Call for Judgement 634 - July 20, 1998
Subject: Player Names
Initiator: JT (Sent 26 Jul 1998, 20:15 Acka time)
Judge: 867-5309 (Selected 27 Jul 1998, 19:04 Acka time)

Statement:
Eric Plumb is a former name of the player currently known as 867-5309.

Reasoning:
It has been game custom (see CFJ 584) that a players RL name may be used
to refer to them.  The question then becomes one of whether a RL name is a
former name of the player.  I would say that when a player first joins
Ackanomic they have two names, one, their RL name is 'former' in that it
is the name used to reference them before they joined Ackanomic.   Since
we allow it as an unambiguous reference to a player, and since it doesn't
break anything to treat it this way, and in fact make a whole lot of
sense, I ask that this be judged true so that it becomes a formal part of
game custom.

If this is judged true, then the currently attempted name changes of
867-5309 to Tom Walmsley and Mr. Tambourine Man to Eric Plumb would fail
as they are at that point attempting an illegal name change according to
the following part of rule 348.

  No named entity may have a name that matches a former name of any
  current or former player, except that a player may have a name e
  previously held.

------------------------------

Date: Mon, 27 Jul 1998 19:21:58 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Potato

K 2 has found the Magic Potato.  (Two weeks or so too late...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Mexican Moon
Current Book--Anne McCaffrey:Dragonsong
Tell me again, what are the limits on the position of anti-christ?

------------------------------

Date: Mon, 27 Jul 1998 19:35:11 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Colour

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# This is a random colour determination.
# In this case, for the colour of a Wizard.
# 1: alabaster; 2: amber; 3: aquamarine; 4: azure; 5: black
# 6: blue; 7: brown; 8: burgundy; 9: carnelian; 10: cerulean
# 11: chartreuse; 12: crimson; 13: cyan; 14: emerald; 15: fuchsia
# 16: gold; 17: green; 18: grey; 19: indigo; 20: lavender
# 21: magenta; 22: maroon; 23: mauve; 24: murrey; 25: ochre
# 26: orange; 27: peach; 28: pink; 29: puce; 30: purple
# 31: red; 32: scarlet; 33: sienna; 34: silver; 35: teal
# 36: turquoise; 37: ultramarine; 38: umber; 39: vermilion; 40: viridian
# 41: white; 42: yellow
# Alfvaen

No. of sides on every die:     42
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      2

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Mon Jul 27 16:38:57 1998
> Received: (from smtp@localhost) by xkey.com
>       id QAA22148 for <[email-masked]>; Mon, 27 Jul 1998 16:38:57 -0700
> Received: from edtntnt1-port-116.agt.net(209.115.136.116) by xkey.com via smtp (V1.3)
>       id sma022133; Mon Jul 27 16:38:50 1998
> Received: (from alfvaen@localhost) by concordia.telusplanet.net (8.7.6/8.7.3) id RAA00643 for [email-masked]; Mon, 27 Jul 1998 17:39:15 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Colour
> To: [email-masked]
> Date: Mon, 27 Jul 1998 17:39:14 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 42
> #D 1
> #R 1
> #L 1
> #T Acka: Colour
> 
> #C This is a random colour determination.
> #C In this case, for the colour of a Wizard.
> #C
> #C 1: alabaster; 2: amber; 3: aquamarine; 4: azure; 5: black
> #C 6: blue; 7: brown; 8: burgundy; 9: carnelian; 10: cerulean
> #C 11: chartreuse; 12: crimson; 13: cyan; 14: emerald; 15: fuchsia
> #C 16: gold; 17: green; 18: grey; 19: indigo; 20: lavender
> #C 21: magenta; 22: maroon; 23: mauve; 24: murrey; 25: ochre
> #C 26: orange; 27: peach; 28: pink; 29: puce; 30: purple
> #C 31: red; 32: scarlet; 33: sienna; 34: silver; 35: teal
> #C 36: turquoise; 37: ultramarine; 38: umber; 39: vermilion; 40: viridian
> #C 41: white; 42: yellow
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNb0PmD8NitsTFjcVAQF29wQAnob6aHGo1JmEou0osWl6KJCCmcLDMc+0
M3Gqa6dCYs7JivNOYYgDeGo98Dg9/O0ES91IQZB6sj06EdKjcavrQ7TR28PaTYow
CYoZ2q09nh6UbQgELevpdpNLFQ3cRA9vsteubgtr5TaFvNy6AywkrmZAeYTt8PN6
nhJuEmkS1XU=
=cxdq
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 27 Jul 1998 19:36:39 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: TEFKA Slagothor
# Ackanomicon determination
# based on the following (using a 50 sided die):
# 1 -15: arcane trivia
# 16-20: vile prophecies
# 21-25: inner workings
# 26-30: arcane lore
# 31-33: terrorizing pages
# 34-34: ancient artifact
# 35-36: mutation
# 37-38: dark domain
# 39-39: stock market crash
# 40-41: long lost treasure
# 42-43: doomsday
# 44-44: forbidden fruit
# 45-45: catastrophe
# 46-49: not so forbidden fruit
# 50-50: ancient one
# Alfvaen

No. of sides on every die:     50
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     20

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Mon Jul 27 16:40:28 1998
> Received: (from smtp@localhost) by xkey.com
>       id QAA22464 for <[email-masked]>; Mon, 27 Jul 1998 16:40:28 -0700
> Received: from edtntnt1-port-116.agt.net(209.115.136.116) by xkey.com via smtp (V1.3)
>       id sma022453; Mon Jul 27 16:40:21 1998
> Received: (from alfvaen@localhost) by concordia.telusplanet.net (8.7.6/8.7.3) id RAA00654 for [email-masked]; Mon, 27 Jul 1998 17:40:48 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Book
> To: [email-masked]
> Date: Mon, 27 Jul 1998 17:40:47 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 50
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> 
> #C Player: TEFKA Slagothor
> #C Ackanomicon determination
> #C based on the following (using a 50 sided die):
> #C 1 -15: arcane trivia
> #C 16-20: vile prophecies
> #C 21-25: inner workings
> #C 26-30: arcane lore
> #C 31-33: terrorizing pages
> #C 34-34: ancient artifact
> #C 35-36: mutation
> #C 37-38: dark domain
> #C 39-39: stock market crash
> #C 40-41: long lost treasure
> #C 42-43: doomsday
> #C 44-44: forbidden fruit
> #C 45-45: catastrophe
> #C 46-49: not so forbidden fruit
> #C 50-50: ancient one
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNb0P8D8NitsTFjcVAQFtLQP/VSvQw8QtlYSQT4VE6MgNjjKYMev2GUzC
f8K8KGwhY/I+CaVPKH6QPwx3y87b6sctmcWujb7LqZ7mxIoeFvQr0Bwaz9FDU6da
siuhYrh17+P6oeH8QQe/d+uEMAwVQRsl70wVtbsFl7UFX9QpcbYRtKLlIIChm0KC
2i0TG/jNLlA=
=rfBF
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 27 Jul 1998 19:41:14 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFJ 634 (867-5309)

On Mon, 27 Jul 1998, Tom Walmsley wrote:
>In a rather odd twist of fate my dice have selected 867-5309.

I would really hope in all fairness that both 867-5309 and MTM (should he
ever be selected) would decline this as being a conflict of interest since
they both have a vested interest in the decision of this CFJ.

- --JT

------------------------------

Date: Mon, 27 Jul 1998 19:44:15 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: The Time Has Come

Well, it's been fun and all, but I think you all deserve someone who's
paying a bit more attention to the game.  So:  I resign as Speaker.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Mexican Moon
Current Book--Anne McCaffrey:Dragonsong
U is for Una who slipped down a drain, V is for Victor, squashed under a train.

------------------------------

Date: Mon, 27 Jul 1998 19:44:57 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Might

I hereby apply for admission in They Might Be Slumbering Giants.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Concrete Blonde:Mexican Moon
Current Book--Anne McCaffrey:Dragonsong
Earthlings!  Your weapons are useful on us! All we have is this P.A.!

------------------------------

Date: Mon, 27 Jul 1998 19:52:05 -0400 (EDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: They Might Be Slumbering Giants (approve)

>I hereby apply for admission in They Might Be Slumbering Giants.

Granted for my part. Welcome!

CnH

------------------------------

End of ackanomic digest V3 #247
*******************************